/* Write your custom CSS here */
@font-face {
    font-family: 'B Yekan';
    src: url('../fonts/byekan.ttf');
}

@font-face {
    font-family: 'B Yek';
    src: url('../fonts/Yekan.ttf');
}

@font-face {
    font-family: 'B davat';
    src: url('../fonts/BDavat.ttf');
}

@font-face {
    font-family: 'B lot';
    src: url('../fonts/BLotus.ttf');
}

.page-inner {
    background: #edeff0;
}

@media (min-width: 1200px) {
    .topmenu-outer {
        background-image: url(http://esfahanarz.com/assets/images/logo.png);
        background-repeat: no-repeat;
        background-position: right;
        background-color: rgb(237, 239, 240);
        background-size: 1140px 176px;
        height: 190px;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }
}

@media (max-width: 1200px) {
    .salam {
        background: #edeff0;
        float: right;
        font-family: 'B Yekan', Tahoma;
        font-size: 35px;
        margin-top: 5px;
    }
}

@media (min-width: 1200px) {
    .biig {
        margin: auto;
        width: 1139px;
        height: 280px;

    }
}

@media (max-width: 1200px) {
    .smaall {
        margin: auto;
        height: 175px;
        width: 100%;

    }
}

@media (max-width: 1200px) {
    .dis-none {
        display: none;
    }
}

@media (max-width: 1200px) {
    .hey-hello {
        margin-top: 28px;
    }
}

@media (min-width: 600px) {
    .dis-dis-none {
        float: left;
        font-size: 16px;
        font-family: 'B yek', Tahoma;
    }
}

@media (max-width: 600px) {
    .hi-none {
        float: left;
        font-size: 12px;
        font-family: 'B yek', Tahoma;
    }
}

@media (max-width: 700px) {
    .hey-hello-none {
        font-size: 12px !important;
    }
}

@media (max-width: 530px) {
    .hey-hello-none {
        font-size: 10px !important;
    }
}

@media (max-width: 460px) {
    .hey-hello-none {
        font-size: 8px !important;
    }
}

